RubyGems Navigation menu

fluent-plugin-riak 0.0.3

Riak plugin for Fluent event collector

Gemfile
          gem 'fluent-plugin-riak', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-riak
  
  
  
  
  
  
  

Authors:

  • Kota UENISHI

Owners:

Total downloads 2,036

For this version 416

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - April 25, 2014 (9 KB)
  2. 0.0.2 - February 12, 2013 (6 KB)
  3. 0.0.1 - February 12, 2013 (6 KB)